version: 0.28.0
files:
  - url: ipfs-desktop-0.28.0-squirrel.zip
    sha512: X13FUlNxYodzIedNlLXEYeIcoo6Bqs2xdG6wxZYU5iQ3RWAKqM/k4o+pKDP6AkUnvoYdmlU0jH2NCzWPZqqMkw==
    size: 126593987
  - url: ipfs-desktop-0.28.0-mac.dmg
    sha512: S22ir9iQQnkRDx2GrzcV0U3vut+Vucu4k01wOA+86LXTav6VnyGafMhnnKGiDUI9Ev4SKvEAu3iOAPEZYDJuSg==
    size: 132648187
path: ipfs-desktop-0.28.0-squirrel.zip
sha512: X13FUlNxYodzIedNlLXEYeIcoo6Bqs2xdG6wxZYU5iQ3RWAKqM/k4o+pKDP6AkUnvoYdmlU0jH2NCzWPZqqMkw==
releaseDate: '2023-05-10T20:33:43.252Z'
